/*
Theme Name: Thème sur mesure POSÉ
Description: Theme enfant
Author: PeekSee
Author URI: https://www.peeksee.fr
Template: twentytwenty
Version: 0.1.41
*/
/*********************** FONT ***************************/

@font-face {
    font-family: 'Mono45 Headline Light';
    src: url('font/Mono45Headline-Light.eot');
    src: url('font/Mono45Headline-Light.eot?#iefix') format('embedded-opentype'),
        url('font/Mono45Headline-Light.woff2') format('woff2'),
        url('font/Mono45Headline-Light.woff') format('woff'),
        url('font/Mono45Headline-Light.ttf') format('truetype'),
        url('font/Mono45Headline-Light.svg#Mono45Headline-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mono45 Headline Regular';
    src: url('font/Mono45Headline-Regular.eot');
    src: url('font/Mono45Headline-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/Mono45Headline-Regular.woff2') format('woff2'),
        url('font/Mono45Headline-Regular.woff') format('woff'),
        url('font/Mono45Headline-Regular.ttf') format('truetype'),
        url('font/Mono45Headline-Regular.svg#Mono45Headline-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Platform Regular';
    src: url('font/Platform-Regular.eot');
    src: url('font/Platform-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/Platform-Regular.woff2') format('woff2'),
        url('font/Platform-Regular.woff') format('woff'),
        url('font/Platform-Regular.ttf') format('truetype'),
        url('font/Platform-Regular.svg#Platform-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Platform Bold';
    src: url('font/Platform-Bold.eot');
    src: url('font/Platform-Bold.eot?#iefix') format('embedded-opentype'),
        url('font/Platform-Bold.woff2') format('woff2'),
        url('font/Platform-Bold.woff') format('woff'),
        url('font/Platform-Bold.ttf') format('truetype'),
        url('font/Platform-Bold.svg#Platform-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Platform Light';
    src: url('font/Platform-Light.eot');
    src: url('font/Platform-Light.eot?#iefix') format('embedded-opentype'),
        url('font/Platform-Light.woff2') format('woff2'),
        url('font/Platform-Light.woff') format('woff'),
        url('font/Platform-Light.ttf') format('truetype'),
        url('font/Platform-Light.svg#Platform-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Platform Medium';
    src: url('font/Platform-Medium.eot');
    src: url('font/Platform-Medium.eot?#iefix') format('embedded-opentype'),
        url('font/Platform-Medium.woff2') format('woff2'),
        url('font/Platform-Medium.woff') format('woff'),
        url('font/Platform-Medium.ttf') format('truetype'),
        url('font/Platform-Medium.svg#Platform-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



/************************ GENERAL *************************/
body{
    font-family: 'Platform Regular';
    letter-spacing: 0;
    color:#232323;
    background: #5b7f2c;
    
}
.post-meta-edit-link-wrapper{
    display: none;
}
.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide){
    max-width: none;
}
.site-main{
    width: 95%;
    max-width: 1500px; 
    margin:auto;
}
strong{
    font-weight: normal;
    font-family: 'Platform Bold'; 
}
h1, h2, h3, h4{
    font-family: "Platform Bold";
    letter-spacing: -1px;    
    transform: scaleY(1.2) !important;
    font-weight: normal;
    font-size:initial;
}
.e-n-accordion-item-title-text{
    transform: scaleY(1.2) !important;    
}
h2 a:hover, h2 a:focus{
    text-decoration: none !important;
}
.post-inner {
    padding-top: 20px !important;
}
li{
    margin:0;
}
.privacy-policy{
    margin:0 !important;
}
.bouton{
    text-align: center;
    text-transform: uppercase;
}
.bouton a,
input[type="submit"]{
    color: #232323;
    font-family: 'Platform Bold';
    padding:10px !important;
    font-size: 15px;
    line-height: 18px;
    text-decoration: none;
    width:100%;
    border-radius: 0;
    background-color: #cbb8f3;
    display:block;
    max-width: 290px;
    margin:20px auto;
    transition: background-color 0.3s ease;
    clip-path: polygon(7% 0%, 93% 0%, 100% 50%, 93% 100%, 7% 100%, 0% 50%);
}
input[type="submit"]{
    background: #C6F21F !important;
    color:#232323 !important;
}
input[type="submit"]:hover{
    text-decoration: none !important;
    background: #00D37F !important;
}
.bouton a:hover{
    background-color: #C6F21F !important;
    color:#232323 !important;
}
.alignleft {
    margin: -7px 14px 0 0;
}
.e-con > .e-con-inner{
    width: 95% !important;
}
.bouton a:hover, bouton a:focus{
    background: #f2a516;
}
.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide){
    width:100%;
}
.textebanniere p{
    font-size: 22px !important;
}
.texte-blanc p{
    color: #fff !important;
}
.entry-content a{
    color:#232323;
    font-family: 'Platform Bold';
    text-decoration: underline;
}
.page .entry-title, .page header.entry-header {
    display: none;
}
.entry-content a:hover, .entry-content a:focus{
    color:#232323;
    font-family: 'Platform Bold';
    text-decoration: underline;    
}

.entry-content h1, h1.entry-title, h2.entry-title{
    text-align: left;
    font-family: 'Platform Bold' !important;
    font-size: 40px !important;
    line-height: 42px;
    width: 100%;
    padding: 0;
    margin:30px 0;
}
.entry-content h2,
.entry-content h3{  
    font-family: 'Platform Bold' !important;
    width: 100%;
    margin:30px 0;
    font-size: 32px;
    line-height: 35px;
    width: 100% !important;
    color: #232323;
}
.entry-content, .entry-content p, .entry-content li,
.tribe-common p{
    padding: 0;
    font-size: 16px;
    line-height: 20px;
    color: #232323;
    font-family: 'Platform Regular';
    width: 100% !important;
}
.entry-content{
    padding:0;
}
.section-inner.medium{
    width: 95%;
    max-width: 1500px;
    margin:15px auto;
    padding:0;
}
#page-contenu p a{
    font-family: "Fredoka", sans-serif;
    text-decoration: underline;
    cursor: pointer;
}


#titrepage, .textepage{
    text-shadow: 0 2px 12px rgba(35, 35, 35, 0.3);
}
.elementor-button{
    text-transform: uppercase !important;
    padding:7px !important;
    font-family: 'Mono45 Headline Light' !important;
    font-size: 20px !important;
    line-height: 22px !important;
    text-decoration: none !important;
}
.home h1.elementor-heading-title {
    text-align: center !important;
}


/************** COOKIES ********************/
#cookie-notice{
    font-size: 20px !important;
    line-height: 22px !important;
    font-family: 'Mono45 Headline Light' !important;
    text-transform: uppercase !important;
    border-top:1px solid #262626;
}
#cookie-notice .cn-button{
    text-transform: uppercase !important;
    font-family: 'Mono45 Headline Light' !important;
    font-size: 20px !important;
    line-height: 22px !important;
    padding:5px 5px !important;
    border-radius: 3px !important;
    color:#FFEDCD !important;
    background: #5b7f2c !important;
}
#cookie-notice .cn-close-icon{
    display:none;
}
#cookie-notice .cookie-notice-container{
    padding:30px;
}


/************************* HEADER **************************/
#site-header{
    background: transparent !important;
}
#site-header .header-inner{
    background: transparent;
    padding:0;
    max-width: 100% !important;
    margin:40px auto 5px auto;
    width: 96%;
    display: block;
}
#site-header .custom-logo{
    height:75px !important;
}
.header-titles{
    margin-top: -32px;
    margin-left: 10px;
}
body:not(.enable-search-modal) .header-titles-wrapper{
    display: block;
    height: 0;
}
.header-titles-wrapper{
    width: 100%;
    max-width: 100%;
    display: block;
}
.header-navigation-wrapper{
    width: 99%;
    max-width: 100%;
    display: block;
    margin: 100px auto 0px auto;
    border-top:1px solid #232323;
    border-bottom:1px solid #232323;
}
.header-titles-wrapper{
    margin:0;
}
.header-titles{
    width: 99%;
    max-width: 100%;
    display: block;
    height:80px;
    margin:0 auto;
}
.header-titles .site-logo, .header-titles .site-slogan, .header-titles .site-liens{
    margin:0;
    display: inline-block;
    width: 25%;
    vertical-align: middle;
}
.header-titles .site-slogan{  
    width: 50%;
    text-align: center;
    
    transform: scaleY(1.2) !important;
}
.header-titles .site-slogan a{   
    font-family: 'Platform Bold' !important;
    text-transform: uppercase;
    font-size:45px;
    line-height: 50px;   
    text-decoration: none !important;
    color:#232323;
    letter-spacing: -1px;
}
.header-titles .site-liens{
    text-align: right;
    padding-right: 10px;
}
.header-titles .site-liens a, .menu-planning-pdf-container{ 
    display: inline-block;
    vertical-align: middle;
    margin-left:15px;
}
#menu-planning-pdf{
    list-style-type:none;
    padding:0;
    margin:0;
}
#menu-planning-pdf a{
    background: #232323;
    padding:4px 7px;
    border-radius: 4px;
    font-family: 'Mono45 Headline Light' !important;
    font-size: 20px;
    line-height: 22px;
    color:#5b7f2c !important;
    text-decoration: none !important;
    transition: background 0.2s;
    margin-right: 10px;
}
#menu-planning-pdf a:hover, #menu-planning-pdf a:focus{
    background:#FFEDCD !important;
}
.header-titles .site-liens img{
    height:27px !important;
}


ul.primary-menu{
    justify-content: center;
}
.primary-menu a, .modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a, .modal-menu ul li a{
    color:#232323 !important;
    text-transform: uppercase !important;
    font-family: 'Mono45 Headline Light' !important;
    font-size:22px;
    line-height: 25px;
    padding:6px 46px !important;
    margin:2px;
}
.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a, .modal-menu ul li a{
    padding:15px !important;
}
.menu-modal nav *{
    border-color:#232323 !important;
}
.primary-menu a:hover, .primary-menu a:focus , .primary-menu .current-menu-item a,
.modal-menu > li > a:hover, .modal-menu > li > .ancestor-wrapper > a:hover, .modal-menu ul li a:hover,
.modal-menu > li > a:focus, .modal-menu > li > .ancestor-wrapper > a:focus, .modal-menu ul li a:focus{
    background: #232323;
    text-decoration: none !important;
    color:#FFEDCD !important;
    border-radius: 3px;
}
.menu-modal .toggle{
    color:#232323 !important;
}
.primary-menu > li > .icon{
    display: none;
}
.primary-menu > li.menu-item-has-children > a {
    padding-right: 46px !important;
}
.primary-menu ul::after{
    display: none;
}
.primary-menu ul{
    top:2px;
    border-radius:3px;
    background: #232323 !important;
    padding: 4px 10px 4px 4px;
    padding-bottom: 85px !important;
    width: 22rem;
}
.primary-menu ul a{
    color:#FFEDCD !important;
    border-bottom: 1px solid #FFEDCD;
    background: transparent !important;
    padding: 6px !important;
}
.primary-menu ul a:hover, .primary-menu ul a:focus{
    color:#FFEDCD !important;
    border-bottom: 1px solid #FFEDCD;
}
.sub-menu > li:first-child > a {
    pointer-events: none;
    cursor: default;
}
.primary-menu > li.menu-item-has-children > a{
    margin-right: 0 !important;
}

/************************ FOOTER **************************/
#site-footer{ 
    background: #5b7f2c !important;
    color:#232323 !important;
    margin-top:30px !important;    
    box-shadow: 0 2px 8px rgba(247, 135, 1, 0.25);
    padding:20px 0;
    border: 0 !important;
    box-shadow: none;
}
.footer-nav-widgets-wrapper{
    display: none;
}
#site-footer .contenu{
    width: 95%;
    max-width: 96%;
    margin:0 auto;
}
#site-footer .contenu a{
    color:#232323 !important;
    text-decoration: none !important;
}
#site-footer .contenu a:hover,
#site-footer .contenu a:focus{
    color:#FFEDCD !important;
}
#site-footer .contenu .col{
    display: inline-block;
    vertical-align: top;
    width: 25%;
    padding:15px 0 30px 0;
    text-transform: uppercase !important;
    font-family: 'Mono45 Headline Light' !important;
    font-size: 18px;
    line-height: 23px;
}
#site-footer .contenu .col:last-of-type{
    text-align: right;
    width: 50%;
}
#site-footer .contenu .col:last-of-type a{
    text-decoration: underline !important;
}
#menu-menu-footer-1 li{
    line-height: 23px;
}
#menu-menu-footer-1{
    list-style-type: none;
    padding:0;
    margin:0;
}
.reduced-spacing.footer-top-visible .footer-nav-widgets-wrapper, .reduced-spacing.footer-top-hidden #site-footer{
    border-top-width: 0 !important;
}
#site-footer .site-logo{
    border-bottom: 1px solid #232323;
    padding-bottom: 8px;
}
#site-footer .site-logo .custom-logo{
    height:50px !important;
}
#site-footer .reseaux{
    border-bottom: 1px solid #232323;
    padding-bottom: 18px;    
}
#site-footer .reseaux a{
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
#site-footer .reseaux a img{
    height: 27px !important;
}
#site-footer .copyright{
    font-size:16px;
    line-height: 18px;
    padding-top:8px;
}
#site-footer .copyright .colonne{
    display: inline-block;
    width: 50%;
    vertical-align: top;
    padding-bottom: 6px;
}
#site-footer .copyright .colonne:nth-of-type(2){
    text-align: right;
}
#site-footer .copyright a{
    text-decoration: underline !important;
}





.e-n-accordion-item-title-text{
    color:#5b7f2c !important;
}
.e-n-accordion-item-title{
    background: #232323;
    font-family: 'Platform Bold' !important;
}
.e-n-accordion .e-child .e-flexbox-base{
    padding:0 !important;
}
.e-n-accordion .elementor-widget strong, .e-n-accordion .e-button-base{
    font-family: 'Platform Bold' !important;
    text-transform: uppercase !important; 
    transform: scaleY(1.2) !important;
}
.e-n-accordion .e-button-base, .texte-event .e-button-base{
    font-family: 'Platform Bold' !important;
    letter-spacing: 0 !important;
    text-decoration: none !important; 
    transform: scaleY(1.2) !important;    
    transition: background 0.3s ease;
    border-radius: 0 !important;
}
.texte-event .e-button-base{
    border:1px solid #232323 !important;
    text-transform: uppercase !important; 
}
.e-n-accordion .e-button-base:hover, .e-n-accordion .e-button-base:focus{
    background: #FFEDCD;
    text-decoration: none;
}
.texte-event .e-button-base:hover, .texte-event .e-button-base:focus{
    background: #FFEDCD !important;
    color:#232323 !important;
}




.bouton-tarif{
    margin-inline-start: 0 !important;
    margin-inline-end: 0 !important;
    text-decoration: none !important;
    text-transform: uppercase;
    font-family: 'Mono45 Headline Light' !important;
    font-weight: normal !important;
    font-size:20px !important;
    line-height: 22px !important;
}
.bouton-tarif:hover, .bouton-tarif:focus{
    background: #5b7f2c !important;
    color:#FFEDCD !important;
}
.carte-soustitre{
    font-family: 'Platform Bold' !important;
    font-size:27px !important;
    line-height: 30px !important;    
    letter-spacing: -1px !important;
}

.detail-menu p, .detail-menu-boisson p, .detail-menu a{
    text-transform: uppercase !important;
    font-size:18px !important;
    line-height: 22px !important;
    font-family: 'Mono45 Headline Light' !important;
}
.detail-menu p em{
    font-style:normal !important;
    text-transform: uppercase; 
    font-size: 15px !important;
    line-height: 17px !important;
    font-family: 'Mono45 Headline Regular' !important;
}
.detail-menu p strong{
    font-size:28px !important;
    line-height: 30px !important;
}


/***************** 404 ************************/
.error-404{      
    color:#232323 !important;
    text-align: center !important;
}
.error-404 .page-title{
    font-family: 'Platform Bold';
    font-size:75px;
    line-height: 78px;
}
.erreur-404 p{
    font-family: 'Platform';    
}




.clr{
    clear:both;
}

/**************** MEDIA QUERIES *****************/


@media screen and (max-width:1511px){    
    .primary-menu a{
        padding: 6px 15px !important;
    }
    .primary-menu > li.menu-item-has-children > a{
        padding-right: 15px !important;
    }
}

@media screen and (max-width:1511px){  
    .header-titles .site-slogan a{
        font-size: 40px;
        line-height: 43px;
    }
}

@media screen and (max-width:1150px){  
    .header-titles .site-slogan{
        width: 48%;
    }
    .header-titles .site-liens{
        width: 27%;
    }
}


@media screen and (max-width:999px){
    .header-titles{
        margin-top:0;
    } 
    #site-footer .colonne, #site-footer .col{
        width: 100% !important;
        text-align: left !important;
    }
    .header-titles .site-logo{
        width:100%;
    flex-shrink: 0;
    }
    #site-header .custom-logo{
        margin:0 auto 10px auto;
        padding-left:50px;
    }
    .header-titles .site-slogan{
        width: 100%;
        padding-left:50px;
    }
    .header-titles .site-liens{
        width:100%;
    }
    #site-header .header-inner{
        margin-top:20px;
    }
    .nav-toggle .toggle-icon, .nav-toggle svg, .toggle-icon{
        height:45px;
        width: 45px;
    }
    .close-nav-toggle{
        padding-top:38px !important;
    }
    .close-nav-toggle .toggle-icon{
        margin-right: -4px;
    }
    .toggle-inner{
        height: 45px !important;        
    }
    .header-inner .toggle{
        align-items: first baseline;
        padding:10px 5px;
    }
    .header-titles .site-liens{
        display: none;
    }
    .header-navigation-wrapper{
        border:0 !important;
    }
    .header-titles .site-slogan a{
        font-size:28px;
        line-height: 30px;
    }
    .menu-wrapper .site-logo{
        position: absolute;
        top: 20px;
        left: -4px;
    }
    .menu-wrapper .custom-logo{
        height: 75px !important;
    }
}

@media screen and (max-width:700px){
    .site-logo img{
        max-height: none;
    }
}

@media screen and (max-width:450px){
    .header-titles .site-slogan a{
        font-size: 21px;
        line-height: 23px;
    }
}



/************ BSPORT *************/

.bs-level-content{
   color:#FFEDCD !important;
   font-family: "Platform Regular" !important;
}
.bs-calendar-search__input{
    background: #FFEDCD !important;
}
[id*="bsport-widget"] .cleanslate .bs-card-offer__content__title{
    font-size:20px !important;
}
.bs-card-offer__content__status__level{
    background-color: #5b7f2c !important;
    color:#FFEDCD !important;
}
.bs-card-offer__content__top__grid{
    font-family: 'Platform Bold' !important;
  text-transform: uppercase !important;
}